package com.ruoyi.device.mqtt.domain.decoder;

import com.ruoyi.device.mqtt.domain.BaseJsonBody;

/**
 * 液位仪透传页上行数据
 *
 * @author lwm
 */
public class OpwPassthroughDataUp extends BaseJsonBody
{
    /** A口接收数据 */
    private String aPortData;

    /** B口接收数据 */
    private String bPortData;

    public OpwPassthroughDataUp()
    {
        super();
    }

    public String getAPortData()
    {
        return aPortData;
    }

    public void setAPortData(String aPortData)
    {
        this.aPortData = aPortData;
    }

    public String getBPortData()
    {
        return bPortData;
    }

    public void setBPortData(String bPortData)
    {
        this.bPortData = bPortData;
    }
}
